#clock-outer-wrapper {
}

#clock-container {
	font-family: 'Orbitron', sans-serif;
	color: #fff;
	display: inline-block;
	font-weight: 100;
	text-align: center;
	font-size: 35px;
  padding-bottom: 20px;
}

#clock-container > div{
	padding: 10px;
	border-radius: 3px;
	background: #fff;
	display: inline-block;
}

#clock-container div > span{
	padding: 15px;
	border-radius: 3px;
	background: #333;
	display: inline-block;
}

#clock-container .smalltext{
	padding-top: 5px;
	font-size: 16px;
  color: #333;
}

#pre-countdown-message {
}
#post-countdown-message {
  display:none;
}
#pre-countdown-message h2,
#post-countdown-message h2 {
  color: #fff;
}
#post-countdown-message h2 {
  font-size: 3rem;
}